» Ubuntu » Paketit

Error

two or more packages specified (brasero quantal-updates)